[common]
Baseline=27
Top=14
LineSpacing=40
DrawExtraPixelsLeft=9
DrawExtraPixelsRight=0
AdvanceExtraPixels=0
TextureHints=32bpp
[main]
Line 0=0123
Line 1=4567
Line 2=89%.
Line 3= :x

0=29
1=20
2=29
3=29
4=29
5=29
6=29
7=27
8=29
9=29
10=29
11=9
12=21
13=9
14=29
